Open Picker Friend Request Params
class OpenPickerFriendRequestParams @JvmOverloads constructor(val title: String? = null, val viewAppearance: ViewAppearance = DefaultValues.DEFAULT_PICKER_VIEW_APPEARANCE, val orientation: PickerOrientation = DefaultValues.DEFAULT_PICKER_ORIENTATION, val enableSearch: Boolean = DefaultValues.DEFAULT_ENABLE_SEARCH, val enableIndex: Boolean = DefaultValues.DEFAULT_ENABLE_INDEX, val showMyProfile: Boolean = DefaultValues.DEFAULT_SHOW_MY_PROFILE, val showFavorite: Boolean = DefaultValues.DEFAULT_SHOW_FAVORITE, val showPickedFriend: Boolean = DefaultValues.DEFAULT_SHOW_PICKED_FRIENDS, val selectParams: SelectParams = SelectParams.friend(mode = SelectionMode.MULTIPLE)) : Parcelable
피커 설정
Options for the picker
Constructors
Link copied to clipboard
@JvmOverloads
Properties
Link copied to clipboard
인덱스뷰 사용 여부
Enables the index view
Link copied to clipboard
검색 기능 사용 여부
Enables the search function
Link copied to clipboard
피커 화면 방향
Orientation of the picker
Link copied to clipboard
피커 설정
Options for picker
Link copied to clipboard
즐겨찾기 친구 표시 여부
Marks on favorite friends
Link copied to clipboard
내 프로필 표시 여부
Displays my profile
Link copied to clipboard
선택한 친구 표시 여부, 멀티 피커에만 사용 가능
Displays selected friends for multi-picker
Link copied to clipboard
피커 화면 모드
Display type